﻿.newStyle2 {
	border: thick #996633 solid;
	width: 800px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	background-color: #008000;
}
.newStyle4 {
	width: 800px;
	height: 560px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	background-color: #FFFFFF;
	right: inherit;
}
.newStyle5 {
	width: 800px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle1 {
	width: 800px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle6 {
	width: 800px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle7 {
	width: 800px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle8 {
	width: 800px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle9 {
	height: 344px;
	width: 633px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle10 {
	width: 800px;
	height: 344px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle12 {
	width: 645px;
	height: 370px;
	float: right;
}
.newStyle13 {
	width: 800px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle14 {
	width: 800px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle15 {
	width: 800px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
}
